# ==================== GUI CONTENT ====================
# You can freely edit items in this section as you wish (add, remove, modify items).
# Get some tips in documentation: https://github.com/nulli0n/NexEngine-spigot/wiki/Menu-Config
# The following values are available for button types:
# ==================================================
Content: {}

Rewards:
  main_1:
    Start_Action: AUTO
    Start_Chance: 25.0
    Start_Delay: 15
    Roll_Times: 1
    Roll_Tick_Interval: 1
    Roll_Slowdown_Every: 10
    Roll_Slowdown_Ticks: 1
    Slots: '19'
    Slots_Mode: INDEPENDENT
    Win_Slots: '19'
  
  main_2:
    Start_Action: AUTO
    Start_Chance: 25.0
    Start_Delay: 19
    Roll_Times: 1
    Roll_Tick_Interval: 1
    Roll_Slowdown_Every: 10
    Roll_Slowdown_Ticks: 1
    Slots: '21'
    Slots_Mode: INDEPENDENT
    Win_Slots: '21'
  
  main_3:
    Start_Action: AUTO
    Start_Chance: 25.0
    Start_Delay: 23
    Roll_Times: 1
    Roll_Tick_Interval: 1
    Roll_Slowdown_Every: 10
    Roll_Slowdown_Ticks: 1
    Slots: '23'
    Slots_Mode: INDEPENDENT
    Win_Slots: '23'
  
  main_4:
    Start_Action: AUTO
    Start_Chance: 25.0
    Start_Delay: 27
    Roll_Times: 1
    Roll_Tick_Interval: 1
    Roll_Slowdown_Every: 10
    Roll_Slowdown_Ticks: 1
    Slots: '25'
    Slots_Mode: INDEPENDENT
    Win_Slots: '25'

Animations:
  row_1:
    Start_Action: AUTO
    Start_Delay: 1
    Slots: 0,2,4,6,8
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_GLASS_PLACE
    Items:
      pane:
        Material: MAGENTA_STAINED_GLASS_PANE
  
  row_2:
    Start_Action: AUTO
    Start_Delay: 3
    Slots: 9,11,13,15,17
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_GLASS_PLACE
    Items:
      pane:
        Material: MAGENTA_STAINED_GLASS_PANE
  
  row_3:
    Start_Action: AUTO
    Start_Delay: 5
    Slots: 18,20,22,24,26
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_GLASS_PLACE
    Items:
      pane:
        Material: MAGENTA_STAINED_GLASS_PANE
  
  row_4:
    Start_Action: AUTO
    Start_Delay: 7
    Slots: 27,29,31,33,35
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_GLASS_PLACE
    Items:
      pane:
        Material: MAGENTA_STAINED_GLASS_PANE
  
  row_5:
    Start_Action: AUTO
    Start_Delay: 9
    Slots: 36,38,40,42,44
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_GLASS_PLACE
    Items:
      pane:
        Material: MAGENTA_STAINED_GLASS_PANE
  
  rewa_pink_1_1:
    Start_Action: AUTO
    Start_Delay: 12
    Slots: 1,37
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Items:
      pane:
        Material: PINK_STAINED_GLASS_PANE
  rewa_pink_1_2:
    Start_Action: AUTO
    Start_Delay: 14
    Slots: 10,28
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Items:
      pane:
        Material: PINK_STAINED_GLASS_PANE
  
  rewa_pink_2_1:
    Start_Action: AUTO
    Start_Delay: 16
    Slots: 3,39
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Items:
      pane:
        Material: PINK_STAINED_GLASS_PANE
  rewa_pink_2_2:
    Start_Action: AUTO
    Start_Delay: 18
    Slots: 12,30
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Items:
      pane:
        Material: PINK_STAINED_GLASS_PANE
  
  rewa_pink_3_1:
    Start_Action: AUTO
    Start_Delay: 20
    Slots: 5,41
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Items:
      pane:
        Material: PINK_STAINED_GLASS_PANE
  rewa_pink_3_2:
    Start_Action: AUTO
    Start_Delay: 22
    Slots: 14,32
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Items:
      pane:
        Material: PINK_STAINED_GLASS_PANE
  
  rewa_pink_4_1:
    Start_Action: AUTO
    Start_Delay: 24
    Slots: 7,43
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Items:
      pane:
        Material: PINK_STAINED_GLASS_PANE
  rewa_pink_4_2:
    Start_Action: AUTO
    Start_Delay: 26
    Slots: 16,34
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_NOTE_BLOCK_BELL
    Items:
      pane:
        Material: PINK_STAINED_GLASS_PANE
  
  rewa_none_1:
    Start_Action: AUTO
    Start_Delay: 15
    Slots: 19
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_GLASS_BREAK
    Items:
      pane:
        Material: PLAYER_HEAD
        Name: '#e72e1b&lNo Reward :('
        Head_Texture: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjM3MWU0ZTFjZjZhMWEzNmZkYWUyNzEzN2ZkOWI4NzQ4ZTYxNjkyOTk5MjVmOWFmMmJlMzAxZTU0Mjk4YzczIn19fQ==
  
  rewa_none_2:
    Start_Action: AUTO
    Start_Delay: 19
    Slots: 21
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_GLASS_BREAK
    Items:
      pane:
        Material: PLAYER_HEAD
        Name: '#e72e1b&lNo Reward :('
        Head_Texture: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjM3MWU0ZTFjZjZhMWEzNmZkYWUyNzEzN2ZkOWI4NzQ4ZTYxNjkyOTk5MjVmOWFmMmJlMzAxZTU0Mjk4YzczIn19fQ==
  
  rewa_none_3:
    Start_Action: AUTO
    Start_Delay: 23
    Slots: 23
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_GLASS_BREAK
    Items:
      pane:
        Material: PLAYER_HEAD
        Name: '#e72e1b&lNo Reward :('
        Head_Texture: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjM3MWU0ZTFjZjZhMWEzNmZkYWUyNzEzN2ZkOWI4NzQ4ZTYxNjkyOTk5MjVmOWFmMmJlMzAxZTU0Mjk4YzczIn19fQ==
  
  rewa_none_4:
    Start_Action: AUTO
    Start_Delay: 27
    Slots: 25
    Mode: TOGETHER
    Tick_Interval: 0
    Tick_Sound: BLOCK_GLASS_BREAK
    Items:
      pane:
        Material: PLAYER_HEAD
        Name: '#e72e1b&lNo Reward :('
        Head_Texture: eyJ0ZXh0dXJlcyI6eyJTS0lOIjp7InVybCI6Imh0dHA6Ly90ZXh0dXJlcy5taW5lY3JhZnQubmV0L3RleHR1cmUvYjM3MWU0ZTFjZjZhMWEzNmZkYWUyNzEzN2ZkOWI4NzQ4ZTYxNjkyOTk5MjVmOWFmMmJlMzAxZTU0Mjk4YzczIn19fQ==
Settings:
  # Sets the GUI title.
  Title: Opening Crate
  # Sets the GUI size. Must be multiply of 9.
  # Useful for 'CHEST' Inventory Type only.
  Size: 45
  # Sets the GUI type.
  # https://hub.spigotmc.org/javadocs/bukkit/org/bukkit/event/inventory/InventoryType.html
  Inventory_Type: CHEST
  # Sets the GUI auto-refresh interval (in seconds). Set this to 0 to disable.
  Auto_Refresh: 0
